On Friday, 9 March 2018 at 10:07:28 UTC, Sönke Ludwig wrote:
The deprecation phase of the legacy "vibe-d:core" module starts with this release by defaulting to the new "vibe-core" package. Additionally, DMD 2.079.0 is finally supported, and some notable improvements have been made to the HTTP implementation. URLRouter in particular has received memory optimizations (to avoid fragmentation) that can result in a heavy reduction of memory use.

See the change log for instructions to opt for the legacy vibe-d:core module in case of any issues with vibe-core.

Change log:
https://vibed.org/blog/posts/vibe-release-0.8.3

DUB package:
https://code.dlang.org/packages/vibe-d/0.8.3

Congrats!

Reply via email to